@charset "Shift-jis";
@charset "Shift-jis";


/* ========================================
　　　　　検索用
=========================================*/
.makerlist {
	clear:left;
	float:left;
	margin:0;
	padding:0;
	width:720px;
	list-style:none outside none;
}
.makerlist li {
	float:left;
	margin:0 12px 12px 0;
	padding:0;
	width:225px;
}
.makerlist li a:hover {
	background-position:0 -37px;
	color:#999999;
}
.makerlist li a {
	background:url("../common/maker_list_bg.gif") no-repeat scroll 0 0 transparent;
	color:#444444;
	display:block;
	height:37px;
	line-height:37px;
	margin-left:0;
	padding-left:0;
	text-decoration:none;
	width:225px;
}
.makerlist li a div {
	margin-left:55px;
	font-size:12px;
	font-weight:bold;
}

.r_bold {
	color:#CC0000;
	font-weight:bold;
}


.caution_box {
	width:620px;
	padding:10px 20px;
	margin: 5px;
	border:solid;
	border-color:#CCCCCC;
	border-width:1px;
	margin-left:15px;
	float:left;
	clear:left;
	}
	

.caution_box ul{
	width:595px;
	margin:0;
	padding:0;
	float:left;
	list-style: none outside;
}
.caution_box p{
	width:595px;
	margin:0;
	padding:0;
	float:left;
}

.caution_box ul li{
	width:595px;
	background:url("../common/disc.gif") left 6px no-repeat;
	padding:0 0 0 12px;
	margin:0 0 3px;
	
}


.name_list {
	clear:left;
	margin:0;
	padding:0 0 0 20px;
	text-align:left;
	width:700px;
}
.name_list li {
	background:url("../common/list_01.gif") no-repeat scroll left 3px transparent;
	float:left;
	margin:5px;
	padding:0 0 0 14px;
	width:151px;
}
.name_label_link_list {
	float:left;
	margin:15px 0;
	text-align:right;
	width:700px;
}
.name_label {
	background:url("../common/gray_line.gif") no-repeat scroll center bottom transparent;
	clear:left;
	float:left;
	font-weight:bold;
	margin:0 0 9px;
	padding:0 0 0 2px;
	width:698px;
}
.underline {
	display:block;
	margin-bottom: 10px;
}
.maker_title {
	background:none repeat scroll 0 0 #EEEEEE;
	float:left;
	margin:24px 0 0;
	padding:0;
	width:700px;
}
.maker_title .name {
	background:url("../common/h3_mark.gif") no-repeat scroll left center transparent;
	float:left;
	font-size:120%;
	font-weight:bold;
	height:25px;
	margin:0;
	padding:3px 0 0 14px;
	width:546px;
}

.maker_title .back {
	background:url("../common/list01.gif") no-repeat scroll left center transparent;
	clear:none;
	float:right;
	margin:5px 10px 0 0;
	padding:0 0 0 14px;
	width:auto;
}


.result_maker_title {
	background:none repeat scroll 0 0 #EEEEEE;
	float:left;
	margin:0px 0 0;
	padding:0;
	width:950px;
}
.result_maker_title .name {
	background:url("../common/h3_mark.gif") no-repeat scroll left center transparent;
	float:left;
	font-size:120%;
	font-weight:bold;
	height:25px;
	margin:0;
	padding:3px 0 0 14px;
	width:806px;
}

.result_maker_title .back {
	background:url("../common/list01.gif") no-repeat scroll left center transparent;
	clear:none;
	float:right;
	margin:5px 10px 0 0;
	padding:0 0 0 14px;
	width:auto;
}

.result_box {
	float:right;
	text-align:left;
	width:950px;;
	margin-top: 15px;
	margin-bottom: 15px;

}

/* 検索結果のテーブル用divクラス */
/* 横幅が足りなくなったらここのwidthを広げること。テーブル自体は100%にしているのでこのサイズに併せられる。 */
.result_wide {
	width: 950px;
	text-align:center;
	margin-top: 15px;
	margin-bottom: 15px;
	margin:0 auto;
	
}

table.type01 {
	border-color:#999999;
	clear:both;
	margin:0 0 20px;
}
table.type01 th, table.type01 td {
	border-color:#999999;
	padding:5px 0;
}
table.type01 th {
	background:none repeat scroll 0 0 #666666;
	color:#FFFFFF;
	font-weight:bold;
	font-size: 80%;
}
table.type01 td {
	background:none repeat scroll 0 0 #E8E8E8;
	padding-left:5px;
	padding-right:5px;
	text-align:left;
	font-size: 90%;
}
.result_wide table {
	width: 100%;
}
.guide {
	clear:left;
	float:left;
	margin:0 14px 0 0;
	padding:0;
	width:400px;
}

.redarrow {
	background:url("../common/list_01.gif") no-repeat scroll left center transparent;
	clear:none;
	float:left;
	margin:0;
	padding:0 0 0 14px;
	width:100px;
}

.underline_title {
	font-size: 13px;
}


.bnr_box .bannar_event , .bnr_box .bannar_mortorsports{
	
	display:block;
	width:220px;
	height:69px;
	
}
.bnr_box .bannar_event  a:hover ,  .bnr_box .bannar_mortorsports  a:hover {
	
	background-position:0 -69px;
	
}
.bnr_box .bannar_mortorsports {
	
	background-image: url(/common/bannar_mortorsports.gif);
}
.bnr_box .bannar_event {
	background-image: url(/common/bannar_event.gif);
	
}


.page_navi {
	height: 30px;
	margin: 1em;
}
.page_navi a{
	font-size: 15px;
	font-weight: bold;
	
	
	padding: 0.5em;
	
}